Change logs for cffi source package in Cosmic

  • cffi (1:0.19.0-3) unstable; urgency=medium
    
      * Add dependency on libc6-dev | libc-dev (needed by cffi-grovel).
      * Set Maintainer to debian-common-lisp@l.d.o.
    
     -- S├ębastien Villemot <email address hidden>  Wed, 04 Apr 2018 21:10:52 +0200
  • cffi (1:0.19.0-1) unstable; urgency=medium
    
      * Quicklisp release update.
    
     -- Dimitri Fontaine <email address hidden>  Thu, 06 Jul 2017 16:27:30 +0300